Version: dev-java/javolution 6.0.0:6

Depends On: >=virtual/jdk-1.5 dev-java/osgi-core-api:0 dev-java/osgi-compendium:0 app-arch/unzip >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD source elibc_FreeBSD

Version: dev-java/javolution 4.0.2-r1:4

Depends On: >=virtual/jdk-1.5 app-arch/unzip >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc source test elibc_FreeBSD

4.0.2-r16.0.0
"amd64 x86""~amd64 ~x86"
comments powered by Disqus